/*
Theme Name: Themechild
Theme URI: http://tgpl.org.nz
Description: Testing WordPress Child Themes
Author: web testing committee
Author URI: http://yourdomain.com/
Template: thematic
Version: 1.0
.
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
.
*/
 
@import url('../thematic/style.css');

#branding {
padding:10px 0 10px;
overflow:visible;
width:960;
}

#content {
margin:0 0 0 10px;
overflow:hidden;
width:660px;
}

#main {
padding: 20px 0 20px;
width: 700px;//Makes the body move left or right either higher or lower than 950 respectivly
}

#container {
float:center;
width:900px;
}
 
#blog-title a {
background:url(images/Header.jpg) no-repeat top center;
display:block;
overflow:visible;
text-indent:-9000px;
height: 225px;
width: 960px;
}

#access {
    
    background:#883d0f none repeat scroll 0 0;
    border-top:2px solid #E18D48;
    border-bottom:2px solid #E18D48;
    height:33px;
    font-size:13px;
    font-color: #000000;
    overflow:visible;
    z-index:100;
padding: 5px 0 5px
}

.menu {
width:550px;

#primary {
border:0px solid #CCCCCC;
}



//.post {
//    border-bottom: 1px solid black;
//}
//.p1 {
//    border-bottom: 1px solid black;
//}
